Will be Blender 2.57 (now stable) in Ubuntu 11.04?

Asked by Vicenç Juan Tomàs on 2011-04-13

Will be Blender 2.57 (now stable) in Ubuntu 11.04?

http://www.blender.org/

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu blender Edit question
Assignee:
No assignee Edit question
Last query:
2011-04-13
Last reply:
2011-04-30

https://launchpad.net/~irie/+archive/blender?field.series_filter=natty

Add this ppa and install blender2.5 as a package

zeruke (oninekoze) said : #2

as what actionparsnip said you can use that but i do think that 2.57 needs to be added into the repositories

also if your useing 64-bit that ppa wont work for you....all you will get is

Failed to fetch http://ppa.launchpad.net/irie/blende/ubuntu/dists/natty/main/source/Sources 404 Not Found
Failed to fetch http://ppa.launchpad.net/irie/blende/ubuntu/dists/natty/main/binary-amd64/Packages 404 Not Found

zeruke (oninekoze) said : #3

ppa:alex-p/notesalexp works for 64 bit version of ubuntu ... latest version is at 2.57.0+svn36275

Can you help with this problem?

Provide an answer of your own, or ask Vicenç Juan Tomàs for more information if necessary.

To post a message you must log in.